#1 - 17/02/2022 16:25 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 22/02/2022 09:57 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Deployed UAT

#3 - 10/06/2022 10:26 - Pang-kanjanart Chandaphol

- dame changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#4 - 10/06/2022 10:26 - Pang-kanjanart Chandaphol

- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
